@import 'src/styles.scss';

.header {
  &__local {
    padding-bottom: 1rem;
  }

  &__wrapper {
    @include tablet-large {
      background-color: #f9f9f9;
    }
  }
  &__country-container {
    display: flex;
    gap: 0.75rem;
  }
  &__country-label {
    font-size: 1rem;
    line-height: 1.5rem;
    align-self: center;
  }
  &__local-title {
    display: block;
    margin: 0 0 0.75rem 0;
  }
  &__local-language-container {
    display: flex;
    gap: 0.75rem;
    margin: 0 0 0.5rem 0;
    &:last-child {
      margin-bottom: 0;
    }
  }
  &__local-language-code {
    border: 1px solid #cfdaf5;
    border-radius: 0.25rem;
    background-color: #f3f6fc;
    padding: 0.25rem 0.5rem;
    height: fit-content;
  }
  &__local-language-name {
    align-self: center;
  }
}

.table {
  &__container {
    margin: 0 0 3rem 0;
  }
  &__title {
    display: block;
    margin: 0 0 0.5rem 0;
    font-size: 1.25rem;
    line-height: 1.5rem;
  }
}
